
package de.ivu.elect.was.sitzberechnung.control;

import de.ivu.elect.business.kandidatur.entity.Direktkandidatur;
import de.ivu.elect.business.kandidatur.entity.Listenkandidatur;
import de.ivu.elect.business.wahlvorschlag.entity.Liste;

public interface ElectAnzahlStimmenMapper {

  Long getListenstimmen(Liste liste);

  Long getListenstimmen(Listenkandidatur listenkandidatur);

  Long getDirektstimmen(Direktkandidatur direktkandidatur);
}
